#top .av-special-heading.av-mkpjkh47-b75059eb29b0ce65e01d846ef203c026{
padding-bottom:10px;
}
body .av-special-heading.av-mkpjkh47-b75059eb29b0ce65e01d846ef203c026 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkpjkh47-b75059eb29b0ce65e01d846ef203c026 .av-subheading{
font-size:15px;
}

